@charset "UTF-8";
/* CSS Document */

body#page-body {
    background: url("../img/bg.jpg") no-repeat;
    background-size: contain;
}

.contents-menu,
.contents-menu2{
    display: flex;
    justify-content: center;
    margin: 2em 0;
}
.contents-menu li a,
.contents-menu2 li a{
    /*color: #7D0B16;*/
    color: #7B390E;
    font-weight: 700;
    font-size: 140%;
    padding: 0 1em;
    text-decoration: none;
}
.contents-menu li a:hover,
.contents-menu2 li a:hover{
    color: #EB5522;
}
.contents-menu li a:after,
.contents-menu2 li a:after{
    content: "";
    background: url("../../cmn/img/icon2.svg") no-repeat center;
    background-size: contain;
    width: 25px;
    height: 25px;
    display: inline-block;
    vertical-align: -3px;
    margin-left:10px;
}
.contents-menu li:nth-child(1) a:before {
    content: "";
    background: url("../img/ico_menu01.png") no-repeat center;
    background-size: contain;
    width: 80px;
    height: 80px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 0.75em;
}
.contents-menu li:nth-child(2) a:before {
    content: "";
    background: url("../img/ico_menu02.png") no-repeat center;
    background-size: contain;
    width: 80px;
    height: 80px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 0.75em;
}
.contents-menu li:nth-child(3) a:before {
    content: "";
    background: url("../img/ico_menu03.png") no-repeat center;
    background-size: contain;
    width: 80px;
    height: 80px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 0.75em;
}

.contents-menu2 .menu-omusubi a:before {
    content: "";
    background: url("../img/ico_menu01.png") no-repeat center;
    background-size: contain;
    width: 75px;
    height: 75px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 0.75em;
}
.contents-menu2 .menu-side a:before {
    content: "";
    background: url("../img/ico_menu05.png") no-repeat center;
    background-size: contain;
    width: 75px;
    height: 75px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 0.75em;
}
.contents-menu2 .menu-set a:before {
    content: "";
    background: url("../img/ico_menu03.png") no-repeat center;
    background-size: contain;
    width: 75px;
    height: 75px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 0.75em;
}
.contents-menu2 .menu-drink a:before {
    content: "";
    background: url("../img/ico_menu02.png") no-repeat center;
    background-size: contain;
    width: 75px;
    height: 75px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 0.75em;
}



@media screen and (max-width: 1000px) {
    .contents-menu li:nth-child(1) a:before,
    .contents-menu li:nth-child(2) a:before,
    .contents-menu li:nth-child(3) a:before{
        width: 60px;
        height: 60px;
        margin-right: 0.2em;
    }
    
    .contents-menu2 {
        flex-wrap: wrap;
    }
    .contents-menu2 li {
        width: calc((100% - 2%) / 2);
        margin-bottom: 1em;
    }
}

@media screen and (max-width: 860px) {
    .contents-menu li:nth-child(1) a:before,
    .contents-menu li:nth-child(2) a:before,
    .contents-menu li:nth-child(3) a:before{
        margin-right: 0;
        display: block;
        margin: 0 auto 10px;
    }
}

@media screen and (max-width: 730px) {
    .contents-menu2 li {
        width: 100%;
    }
}

@media screen and (max-width: 480px) {
    .contents-menu,
    .contents-menu2{
        display: block;
    }
    .contents-menu li {
        margin-bottom: 10px;
    }
    
    .contents-menu li:nth-child(1) a:before,
    .contents-menu li:nth-child(2) a:before,
    .contents-menu li:nth-child(3) a:before{
        width: 2.5em;
        height: 2.5em;
        display: inline-block;
        margin-right: 0.5em;
    }
}


.box-style {
    background: #FFF;
    border-radius: 8px;
    padding: 1.5em;
    text-align: center;
}
.box-style h4 {
    font-size: 135%;
    margin-bottom: 0.75em;
    border-bottom: 2px solid #7B390E;
    padding-bottom: 0.5em;
}

#omusubi {
    width: 100%;
    padding: 5%;
    background: #FEF1D6;
}
#omusubi h3 {
    color: #7B390E;
    font-size: 200%;
    margin: 1em 0.5em 2em;
    text-align: center;
}
#omusubi h3:before {
    content: url("../img/ico_omusubi.png");
    display: block;
    text-align: center;
    margin-bottom: 0.5em;
}
#list-omusubi {
    max-width: 1300px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
#list-omusubi li {
    width: calc((100% - 12%) / 4);
    margin-right: 4%;
    /*color: #7D0B16;*/
    color: #7B390E;
     margin-bottom: 3.5em;
     letter-spacing: 0.5px;
}
 #list-omusubi li:nth-child(4n) {
     margin-right: 0;
 }

#list-omusubi li img {
    display:inline-block !important;
	height:auto;
	max-width:100%;
}
#list-omusubi li h4 {
    font-size: 110%;
    font-weight: 700;
    margin: 15px 0 7px;
}
#list-omusubi .price {
    text-align: right;
    margin-bottom: 5px;
    vertical-align: baseline;
}
#list-omusubi .price:before {
    content: "1個";
    /*background: #7D0B16;*/
    background: #7B390E;
    color: #FFF;
    padding: 0 4px 2px 7px;
    letter-spacing: 3px;
    font-size: 60%;
    margin-right: 5px;
    vertical-align: 3px;
}

#list-omusubi .comment {
    font-size: 90%;
    line-height: 1.4em;
}

#list-omusubi .recommend {
    background: url("../img/ico_menu04.png") no-repeat left center;
    background-size: auto 100%;
}

/*価格左におすすめの場合*/
/*#list-omusubi .recommend {
    vertical-align: middle;
    margin-right: 5px;
}*/
/*#list-omusubi .recommend:after {
    content: "";
    background: url("../img/ico_menu04.png") no-repeat center;
    background-size: contain;
    width: 102px;
    height: 32px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}*/

/*ここから追加202504*/
.list-omusubi {
    background: #FFF;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    padding: 3em 2em 0;
    border-top-right-radius:30px;
    border-bottom-right-radius:30px;
    border-bottom-left-radius:30px;
}
.list-omusubi li {
    width: calc((100% - 8%) / 5);
    margin-right: 2%;
    /*color: #7D0B16;*/
    color: #7B390E;
     margin-bottom: 3em;
     letter-spacing: 0.5px;
}
 .list-omusubi li:nth-child(5n) {
     margin-right: 0;
 }

.list-omusubi li img {
    display:inline-block !important;
	height:auto;
	max-width:100%;
}
.list-omusubi li h4 {
    font-size: 110%;
    font-weight: 700;
    margin: 15px 0 7px;
}
.list-omusubi .price {
    text-align: right;
    margin-bottom: 5px;
    vertical-align: baseline;
}
.list-omusubi .price:before {
    content: "1個";
    /*background: #7D0B16;*/
    background: #7B390E;
    color: #FFF;
    padding: 0 4px 2px 7px;
    letter-spacing: 3px;
    font-size: 60%;
    margin-right: 5px;
    vertical-align: 3px;
}

.list-omusubi .comment {
    font-size: 90%;
    line-height: 1.4em;
}

.list-omusubi .recommend {
    background: url("../img/ico_menu04.png") no-repeat left center;
    background-size: auto 100%;
}

 #price290 {
    position: relative;
    max-width: 1400px;
    margin: 0 auto 2em;
}
 #price290:before {
    content: "290円おむすび";
    font-weight: 900;
    padding: 5px 1em;
    background: #FF7200;
    color: #FFF;
    position: absolute;
    top: 0;
    left: 0;
}
 #price270 {
    position: relative;
    max-width: 1400px;
    margin: 0 auto 2em;
}
 #price270:before {
    content: "270円おむすび";
    font-weight: 900;
    padding: 5px 1em;
    background:#8771C8;
    color: #FFF;
    position: absolute;
    top: 0;
    left: 0;
}
#price250 {
    position: relative;
    max-width: 1400px;
    margin: 0 auto 2em;
}
#price250:before {
    content: "250円おむすび";
    font-weight: 900;
    padding: 5px 1em;
    background: #70B464;
    color: #FFF;
    position: absolute;
    top: 0;
    left: 0;
}
#price230 {
    position: relative;
}
#price230:before {
    content: "230円おむすび";
    font-weight: 900;
    padding: 5px 1em;
    background: #58B2B3;
    color: #FFF;
    position: absolute;
    top: 0;
    left: 0;
}

#price170 {
    position: relative;
}
#price170:before {
    content: "170円おむすび";
    font-weight: 900;
    padding: 5px 1em;
    background: #58B2B3;
    color: #FFF;
    position: absolute;
    top: 0;
    left: 0;
}

#price330 {
    position: relative;
}
#price330:before {
    content: "330円おむすび";
    font-weight: 900;
    padding: 5px 1em;
    background: #FF4F34;
    color: #FFF;
    position: absolute;
    top: 0;
    left: 0;
}

.box3-1 {
    display: flex;
    max-width: 1400px;
    margin: 0 auto 2em;
    align-items: flex-start;
}
.box3-1 .box-in3 {
    width: 62%;
    margin-right: 3%;
    margin-bottom: 2em;
}
.box3-1 .box-in1 {
    width: calc(18.4% + 4em);
    margin-bottom: 2em;
}
.box3-1 .box-in3 .list-omusubi li {
    width: calc((100% - 4%) / 3);
}
.box3-1 .box-in3 .list-omusubi li:nth-child(3n) {
    margin-right: 0;
}
.box3-1  .box-in3 .list-omusubi li:nth-child(5n) {
    margin-right: 2%;
}
.box3-1 .box-in1 .list-omusubi li {
    width: 100%;
    margin-bottom: 1.5em;
}

@media screen and (max-width: 980px) {
    #list-omusubi li{
        width: calc((100% - 8%) / 3);
    }
    .list-omusubi {
        padding: 3em 1em 0;
    }
    .list-omusubi li{
        width: calc((100% - 4%) / 3);
    }
    #list-omusubi li:nth-child(3n),
    .list-omusubi li:nth-child(3n){
        margin-right: 0;
    }
    #list-omusubi li:nth-child(4n),
    .list-omusubi li:nth-child(5n){
        margin-right: auto;
    }
    
    .box3-1 {
        display: block;
    }
    .box3-1 .box-in3 {
        width: 100%;
    }
    .box3-1 .box-in1 {
        width: calc(30% + 2em);
    }
}

@media screen and (max-width: 480px) {
    #list-omusubi li {
        width: calc((100% - 4%) / 2);
    }
    .list-omusubi li,
    .box3-1 .box-in3 .list-omusubi li,
    .box3-1 .box-in1 .list-omusubi li{
        width: calc((100% - 2%) / 2);
    }
    #list-omusubi li:nth-child(even),
    .list-omusubi li:nth-child(even),
    .box3-1 .box-in3 .list-omusubi li:nth-child(even){
        margin-right: 0;
    }
    #list-omusubi li:nth-child(3n),
    .list-omusubi li:nth-child(3n),
    .box3-1 .box-in3 .list-omusubi li:nth-child(3n){
        margin-right: auto;
    }
    
    .box3-1 .box-in3,
    .box3-1 .box-in1{
        width: 100%;
    }
    
    /*価格左におすすめの場合*/
    /*#list-omusubi .recommend {
        display: block;
        text-align: left;
    }*/
    #list-omusubi .recommend {
        background: none;
    }
    
    #list-omusubi .recommend-sp {
        position: relative;
        z-index: 0;
}
    #list-omusubi .recommend-sp:after {
        content: "";
        background: url("../img/ico_menu04.png") no-repeat center;
        background-size: contain;
        width: 90px;
        height: 28px;
        display: block;
        position: absolute;
        bottom: -10px;
        left: 50%;
        transform: translateX(-50%);
        z-index: 1;
    }
}

.and_price,
.price {
    font-size: 150%;
    font-weight: 700;
    vertical-align: baseline;
}

.and_price:after,
.price:after {
    content: "円(税込)";
    font-size: 60%;
}
.and_price:before {
    content: "おむすびの価格合計 ＋ ";
    background: #7B390E;
    color: #FFF;
    padding: 3px 1em;
    border-radius: 30px;
    font-size: 14px;
    margin-right: 0.5em;
}

#sidemenu h3,
#drink h3,
#side h3,
#drink h3{
    color: #7B390E;
    font-size: 200%;
    margin: 1em 0.5em 2em;
    text-align: center;
}
#sidemenu h3:before {
    content: url("../img/ico_sidemenu.png");
    display: block;
    text-align: center;
    margin-bottom: 0.5em;
}
#drink h3:before {
    content: url("../img/ico_drink.png");
    display: block;
    text-align: center;
    margin-bottom: 0.5em;
}
#side h3:before {
    content: url("../img/ico_side.png");
    display: block;
    text-align: center;
    margin-bottom: 0.5em;
}
#list-side {
    max-width: 1070px;
    margin: 2em auto;
    display: flex;
    flex-wrap: wrap;
}
#list-side li {
    width: calc((100% - 4%) / 3);
    margin-right: 2%;
    margin-bottom: 3em;
    text-align: center;
    /*color: #7D0B16;*/
    color: #7B390E;
}
#list-side li:nth-child(3n) {
    margin-right: 0;
}
#list-side li h4 {
    font-size: 130%;
    margin-bottom: 10px;
}
#list-side li img {
    display:inline-block !important;
	height:auto;
	max-width:100%;
}

@media screen and (max-width: 780px) {
    #list-side li {
        width: calc((100% - 2%) / 2);
    }
    #list-side li:nth-child(even) {
        margin-right: 0;
    }
    #list-side li:nth-child(3n) {
        margin-right: auto;
    }
}

#others {
    background: #FDE2BC;
    margin-bottom: -5em;
    padding: 5em 0;
}
#others h3 {
    color: #7B390E;
    font-size: 200%;
    margin: 1em 0.5em 3em;
    text-align: center;
}
#others h3:before {
    content: url("../img/ico_set.png");
    display: block;
    text-align: center;
    margin-bottom: 0.5em;
}
#list-others {
    display: flex;
    flex-wrap: wrap;
    max-width: 975px;
    margin: 2em auto;
}
#list-others li {
    width: calc((100% - 35px) / 2);
    margin-right: 35px;
    margin-bottom: 5em;
    padding-bottom: 1em;
    background: #FFF;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    color: #7B390E;
}
#list-others li:nth-child(even) {
    margin-right: 0;
}
#list-others li h4 {
     padding: 0.75em 1em;
     font-size: 150%;
 }
#list-others li h4 span{
    font-size: 70%;
}
 #list-others li .price,
 #list-others li .and_price{
     text-align: right;
     padding: 0 1em 0.5em 0;
 }
/* #list-others .fukidashi {
     color: #EB5522;
     font-weight: 700;
     text-align: center;
     margin-top: -2em;
     font-size: 140%;
     padding-bottom: 15px;
     letter-spacing: 1px;
 }
 #list-others .fukidashi:before {
     content: "＼";
     margin-right: 10px;
 }
 #list-others .fukidashi:after {
     content: "／";
     margin-left: 10px;
 }*/
 
 #list-others .set,
#list-others .set-s3,
#list-others .set-s2{
     position: relative;
 }
 #list-others .set:before {
     content: "＼ 平日限定のお得なセット ／";
     color: #00376e;
     font-weight: 700;
     display: block;
     text-align: center;
     position: absolute;
     top: -2em;
     left: 50%;
     transform: translateX(-50%);
     white-space: nowrap;
     font-size: 135%;
 }
  #list-others .set-s3:before {
     content: "＼ 単品よりサイドが150円お得！ ／";
     color: #00376e;
     font-weight: 700;
     display: block;
     text-align: center;
     position: absolute;
     top: -2em;
     left: 50%;
     transform: translateX(-50%);
     white-space: nowrap;
     font-size: 135%;
 }
 #list-others .set-s2:before {
     content: "＼ 単品よりサイドが100円お得！ ／";
     color: #00376e;
     font-weight: 700;
     display: block;
     text-align: center;
     position: absolute;
     top: -2em;
     left: 50%;
     transform: translateX(-50%);
     white-space: nowrap;
     font-size: 135%;
 }
  #list-others .donburi,
  #list-others .donburi2{
     position: relative;
 }
 #list-others .donburi:before {
     content: "＼ 人気の具材が丼になりました ／";
     color: #00376e;
     font-weight: 700;
     display: block;
     text-align: center;
     position: absolute;
     top: -2em;
     left: 50%;
     transform: translateX(-50%);
     white-space: nowrap;
     font-size: 135%;
 }
  #list-others .donburi2:before {
     content: "＼竜田と煮玉子のトッピング付き／";
     color: #00376e;
     font-weight: 700;
     display: block;
     text-align: center;
     position: absolute;
     top: -2em;
     left: 50%;
     transform: translateX(-50%);
     white-space: nowrap;
     font-size: 135%;
 }
 
 @media screen and (max-width: 780px) {
     #list-others {
         display: block;
         padding: 1em;
     }
     #list-others li {
         width: 100%;
         margin: 2em 0 5em 0;
     }
 }
